@import url('form.css');

/*** PARSLEY DEFAULT CSS ***/
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    /* background-color: #dff0d8; */
    border: 1px solid #d6e9c6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #b94a48;
    /* background-color: #f2dede; */
    border: 1px solid #eed3d7;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    color: #b94a48;
    transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}

.parsley-errors-list:before {
    content: " ";
    clear: right;
    display: block;
}

.parsley-validate-auth .parsley-errors-list {
    color: white;
    font-size: 14px;
}

/*** CUSTOM CSS ***/
.bg-color-secondary-trans {
    background-color: #77777791 !important;
}

fieldset {
    /* border: solid 1px #8080807a; */
    padding-top: 5px;
    padding-right: 12px;
    padding-bottom: 10px;
    padding-left: 12px;
}

legend {
    /* border: 1px solid #ccc; */
    padding: 6px;
    float: none;
    width: inherit;
    font-size: 17px;
    background: #f5f5f5;
}

.content-table {
    width: 100%
}

.content-table tr {
    border-bottom: 1px solid #e6e6e6;
}

.content-table td {
    padding-top: 5px;
    padding-bottom: 5px;
}


.react-datepicker-wrapper {
    width: 100%;
}

input:read-only {
    background-color: #f5f5f5;
}

.table th,
.table td {
    vertical-align: middle;
}

.process-step-circle.bg-light {
    background-color: #ccc !important;
    border-color: #777777e6;
}

.process-step-circle.bg-warning {
    background-color: #efb70f !important;
    border-color: #a37b00;
}

.process-step-circle.bg-success {
    background-color: #20b570 !important;
    border-color: #11663f;
}


.blank-message {
    margin: 15px;
    padding: 15px;
    color: #777;
    font-weight: 200;
    font-size: 24px;
}

.c-table {
    font-size: 12px;
}


input[type="checkbox"][readonly] {
    pointer-events: none;
}

.form-check-input:readonly {
    pointer-events: none;
    filter: none;
    opacity: .5;
}

.form-check-input:readonly~.form-check-label,
.form-check-input[readonly]~.form-check-label {
    cursor: default;
    opacity: .5;
}

.table-component th {
    font-weight: 500 !important;
}

.form-control-inline {
    display: inline-flex;
    width: auto !important;
}

.form-control.is-valid,
.form-check-input.is-valid {
    border-color: #ccc !important;
}

.z-index-1 {
    z-index: 1
}

.custom-checkbox-1 {
    margin-bottom: 0px !important;
    margin-right: 10px;
}

label.required:after {
    color: red;
}

.form-fields-rounded.form-with-icons .form-control {
    padding-left: 41px;
}

.hw-50 {
    height: 50px;
    width: 50px;
    object-fit: cover;
}

.btn {
    border-radius: 0px;
}

.pointer {
    cursor: pointer;
}

.pristine-danger {
    background-color: var(--bs-danger);
}

.pristine-danger:before {
    border-color: transparent var(--bs-danger) transparent transparent;
}

.pristine-warning {
    background-color: var(--bs-warning);
}

.pristine-warning:before {
    border-color: transparent var(--bs-warning) transparent transparent;
}

.pristine-error {
    max-width: 100%;
    padding: 0.25rem 0.5rem;
    margin-top: 0.1rem;
    font-size: .875rem;
    color: #fff;

}

.pristine-error:before {
    content: '';
    display: block;
    height: 0;
    width: 0;
    border-style: solid;
    border-width: 11px 7px;
    position: absolute;
    left: -1px;
    top: 8px
}


.bg-color-extra-light {
    background-color: #f7f7f75e;
}

.active-group .process-step-circle:before,
.active-group .process-step-circle:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: #777;
    border-radius: 100%;
    opacity: 0.6;
    transform: translate3d(-50%, -50%, 0) scale(1.5);
    transition: ease transform 1s;
    z-index: 2;
}

.active-group .process-step-circle:after,
.active-group .process-step-circle:before {
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-duration: 1.5s;
    animation-timing-function: linear;
}

.active-group .process-step-circle:after {
    animation-name: processShapesScaleTwo;
}


.active-group .process-step-circle:before {
    animation-name: processShapesScaleOne;
    animation-delay: 300ms;
}

.active-group .process-step-circle.bg-success:before,
.active-group .process-step-circle.bg-success:after {
    background-color: var(--bs-green) !important;
}

.active-group .process-step-circle.bg-danger:before,
.active-group .process-step-circle.bg-danger:after {
    background-color: var(--bs-danger) !important;
}

.text-description{
    color: #FFFFFF;
    font-family: "Open Sans", Sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.4em;
}

.navbar-nav li{
    height: 100%;
    align-self: stretch;
    margin-left: 2px;
}

.navbar-nav li a {
    color: #444;
    position: relative;
    background: transparent !important;
    padding: 0 0.9rem;
    margin: 1px 0 0;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 0.9rem;
}

.nav-pills li{
    border-right: 1px solid #DDDDDD;
}

.bg-green {
    background-color: #426340;
}

.bg-grey {
    background-color: #405363;
}

.bg-light2{
    background-color: #f5f5f5;
}

.bg-linkdin {
    background-color: #0A66C2 !important;
    border-color: #0A66C2 #0A66C2 #0A66C2 !important;
}

.bg-facebook {
    background-color: #0766FF!important;
    border-color: #0766FF #0766FF #0766FF !important;
}

.bg-twitter {
    background-color: #1DA1F2 !important;
    border-color: #1DA1F2 #1DA1F2 #1DA1F2 !important;
}

.bg-whatsapp {
    background-color: #25D366 !important;
    border-color: #25D366 #25D366 #25D366 !important;
}